# PODNAME: Authen::Krb5::EncTktPart
# ABSTRACT: Object representation of the krb5_enc_tkt_part structure.

__END__

=pod

=encoding UTF-8

=head1 NAME

Authen::Krb5::EncTktPart - Object representation of the krb5_enc_tkt_part structure.

=head1 VERSION

version 1.906

=head1 METHODS

=head2 C<client()>

The client principal contained in the ticket.

=head1 AUTHOR

Jeff Horwitz <jeff@smashing.org>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2000 by Jeff Horwitz.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
